# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * account_bank_statement_import_qif
#
# Translators:
# Erwin van der Ploeg <erwin@bas-solutions.nl>, 2015
msgid ""
msgstr ""
"Project-Id-Version: bank-statement-import (8.0)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-07-24 21:51+0000\n"
"PO-Revision-Date: 2015-08-17 19:04+0000\n"
"Last-Translator: Erwin van der Ploeg <erwin@bas-solutions.nl>\n"
"Language-Team: Dutch (http://www.transifex.com/oca/OCA-bank-statement-"
"import-8-0/language/nl/)\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: account_bank_statement_import_qif
#: code:addons/account_bank_statement_import_qif/account_bank_statement_import_qif.py:39
#, python-format
msgid "Could not decipher the QIF file."
msgstr "Kon het QIF bestand niet ontcijferen."

#. module: account_bank_statement_import_qif
#: model:ir.model,name:account_bank_statement_import_qif.model_account_bank_statement_import
msgid "Import Bank Statement"
msgstr "Importeer bankafschrift"

#. module: account_bank_statement_import_qif
#: code:addons/account_bank_statement_import_qif/account_bank_statement_import_qif.py:83
#, python-format
msgid "This file is either not a bank statement or is not correctly formed."
msgstr ""
"Het bestand is of geen bankafschrift bestand of het bestand is niet in het "
"correcte formaat."
